<?php
include_once('./_common.php');

if(AMINA != "g4s") include_once(AMINA_PATH.'/lib/head.lib.php');

$info = array();
$info = amina_query(amina_trim($org));
$opt = amina_trim($opt);
$tab = amina_trim($tab);

echo latest_amina($info['skin_dir'], $info['bo_table'], $info['rows'], $info['subject_len'], $opt.' head_skin=none tab=ok', $tab);

?>
